uuid: 35d9574b-822e-4b26-86bc-de19be321675
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: PffmQ-ABSz5tFjWmVsR7NesunDnEivvopnJnBjl8KNE
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
